.hero-section-lp-2-0 {
  background: linear-gradient(180deg, #FFF 0%, #E2EAEF 100%);
  overflow: hidden;
  background-position: right;
  background-repeat: no-repeat;
  background-size: cover;
}
.hero-section-lp-2-0 .section-wrap-right {
  display: flex;
  justify-content: center;
  align-items: stretch;
}
@media only screen and (max-width: 1259px) {
  .hero-section-lp-2-0 .section-wrap-right {
    flex-direction: column-reverse;
 }
  /* .hero-section-lp-2-0 {
    background-image: unset !important;
  } */
}
.hero-section-lp-2-0 .section-wrap-right .content-left {
  width: 100%;
  max-width: 65%;
  padding: 180px 28px 200px 120px;
}
.hero-section-lp-2-0 .section-wrap-right .content-left p label {
  color: #321C13;
  font-size: 24px !important;
  font-weight: 500;
  line-height: 32px !important;
  margin-bottom: 20px;
  display: block;
  text-transform: unset;
}
@media only screen and (max-width: 1259px) {
  .hero-section-lp-2-0 .section-wrap-right .content-left {
    max-width: 100%;
    padding: 60px 20px 95% 20px;
 }
	.hero-section-lp-2-0 {
		background-position: center bottom !important;
		background-size: 100% !important;
	}
}
@media only screen and (max-width:767px) {
  .hero-section-lp-2-0 .section-wrap-right .content-left p label {
    text-align: center;
  }
}
.hero-section-lp-2-0 .section-wrap-right .content-wrapper > label {
  color: #808080;
  font-family: Lato;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px; /* 140% */
  letter-spacing: 1.6px;
  text-transform: uppercase;
}
@media only screen and (max-width: 767px) {
  .hero-section-lp-2-0 .section-wrap-right .content-wrapper > label {
    font-size: 18px;
    line-height: 26px;
    text-align: center;
  }
}
.hero-section-lp-2-0 .section-wrap-right .content-left label {
  margin-bottom: 12px;
  letter-spacing: 0;
  display: inline-block;
  letter-spacing: 1.6px;
}
.hero-section-lp-2-0 .section-wrap-right .content-left h1 {
  color: #042D5A;
  font-family: Arial;
  font-size: 44px;
  font-weight: 700;
  line-height: 50.6px;
  letter-spacing: -1px;
  margin-bottom: 24px;
  text-transform: capitalize;
}

.hero-section-lp-2-0 .section-wrap-right .content-left blockquote {
  margin: 0;
  margin-bottom: 20px;
  padding: 12px 16px 12px 38px;
  border-radius: 2px;
  background: #FFF;
  box-shadow: 10px 10px 20px 0px rgba(188, 232, 241, 0.20);
}
/* @media only screen and (max-width: 1259px) {
  .hero-section-lp-2-0 .section-wrap-right .content-left blockquote {
    margin-bottom: 0px;
 }
} */

.hero-section-lp-2-0 .section-wrap-right .content-left blockquote::before {
  content: '';
  width: 6px;
  background: #00738C;
  position: absolute;
  left: 16px;
  top: 16px;
  bottom: 16px;
}
.hero-section-lp-2-0 .section-wrap-right .content-left blockquote * {
  color: #000!important;
  font-family: 'Lato', sans-serif;
  font-style: normal;
  font-weight: 400;
}
.hero-section-lp-2-0 .section-wrap-right .content-left blockquote strong {
  font-weight: 700;
}
.hero-section-lp-2-0 .section-wrap-right .content-left ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin-bottom: 12px;
}
.hero-section-lp-2-0 .section-wrap-right .content-left ul li {
  position: relative;
  padding-left: 36px;
  color: #000;
}
.hero-section-lp-2-0 .section-wrap-right .content-left ul li::before {
  content: '';
  background-image: url("data:image/svg+xml,%3Csvg width='30' height='31' viewBox='0 0 30 31' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M15 25.5137C20.5229 25.5137 25 21.0366 25 15.5137C25 9.99083 20.5229 5.51367 15 5.51367C9.47715 5.51367 5 9.99083 5 15.5137C5 21.0366 9.47715 25.5137 15 25.5137ZM20.4312 14.0219C20.8818 13.5713 20.8818 12.8407 20.4312 12.3901C19.9807 11.9395 19.2501 11.9395 18.7995 12.3901L14.1225 17.0671L11.8462 15.3598C11.3364 14.9775 10.6131 15.0808 10.2308 15.5906C9.84842 16.1004 9.95174 16.8236 10.4615 17.206L13.5385 19.5137C13.9978 19.8582 14.6406 19.8125 15.0467 19.4065L20.4312 14.0219Z' fill='%234EAEE1'/%3E%3C/svg%3E%0A");
  position: absolute;
  width: 28px;
  height: 28px;
  left: 0;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.hero-section-lp-2-0 .section-wrap-right .content-left .button-wrapper {
  margin-top: 60px;
}
.hero-section-lp-2-0 .section-wrap-right .content-left .buttons-wrapper a {
  color: #FFF;
  text-align: left;
  max-width: fit-content;
  font-family: Arial;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px; /* 150% */
  letter-spacing: 1.6px;
  text-transform: uppercase;
  border-radius: 4px;
  background: #042D5A;
  border: unset;
  padding: 20px 24px;
	gap: 12px;
}

.hero-section-lp-2-0 .section-wrap-right .content-left .content-wrapper {
  max-width: 690px;
  width: 100%;
}
.hero-section-lp-2-0 .section-wrap-right .content-left .content-wrapper .wysiwyg-content * {
  color:#000;
  font-family: Arial;
  font-size: 28px;
  line-height: 39.2px;
  letter-spacing: -0.2px;
}
.hero-section-lp-2-0 .section-wrap-right .content-left .content-wrapper .buttons-wrapper {
  margin-top: 48px;
}
@media only screen and (max-width: 1259px) {
  .hero-section-lp-2-0 .section-wrap-right .content-left .content-wrapper {
    max-width: 100%;
    display: flex;
    flex-direction: column;
 }
}

@media only screen and (max-width: 767px) {
  .hero-section-lp-2-0 .section-wrap-right .content-left .content-wrapper {
    align-items: center;
 }
 .hero-section-lp-2-0 .section-wrap-right .content-left p label br {
  display: none;
 }
}
@media only screen and (max-width: 767px) {
  .hero-section-lp-2-0 .section-wrap-right .content-left .content-wrapper .content * {
    font-size: 20px;
    line-height: 28px;
    letter-spacing: -0.2px;
 }
 .hero-section-lp-2-0 .section-wrap-right .content-left .content-wrapper .wysiwyg-content * {
	text-align: center;
	font-size: 20px;
	font-weight: 400;
	line-height: 28px;
	letter-spacing: -0.2px;
 }
}

.hero-section-lp-2-0 .section-wrap-right .content-right {
  width: 100%;
  max-width: 45%;
  position: relative;
  display: flex;
  flex: 1;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (max-width: 1259px) {
  .hero-section-lp-2-0 .section-wrap-right .content-right {
    display: none;
    max-width: 100%;
    text-align: center;
    max-height: 600px;
    overflow: hidden;
    background-image: unset !important;
 }
}
@media only screen and (max-width: 767px) {
  .hero-section-lp-2-0 .section-wrap-right .content-right {
    max-height: 306px;
    flex-direction: unset;
 }
}
.hero-section-lp-2-0 .section-wrap-right .content-right .desktop-img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

@media only screen and (max-width: 767px) {

 .hero-section-lp-2-0 .section-wrap-right .content-left h1 {
    font-size: 30px;
    line-height: 34.5px;
    letter-spacing: -1px;
	 margin-bottom: 12px;
	 text-align:center;
 }
 .hero-section-lp-2-0 .section-wrap-right .content-left .buttons-wrapper a {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1.6px;
  padding: 20px 24px;
  margin: 0 auto;
 } 
	.hero-section-lp-2-0 .section-wrap-right .content-left .content-wrapper .buttons-wrapper {
		margin-top: 32px;
	}
}
